/*
Theme Name: Porto Child
Theme URI: http://www.example.com
Description: Child theme per Porto
Author: Il tuo nome
Author URI: http://www.example.com
Template: porto
Version: 1.0.0
Text Domain: porto-child
*/



#main {
    background: #f6f1f7 !important;
    padding-left: 0%;
    padding-right: 0%;
}



.header-corporate {
    background-color: white;
}

.hero-row {
    position: relative;
}

.hero-row-text {
    width: 20%;
    display: block;
    position: relative;
   margin-left: 35%;
   z-index: 1;
   margin-top: -25%;
}

.hero-row-button{
    width: 20%;
    display: block;
    position: relative;
   margin-left: 35%;
   z-index: 1;
   margin-top: -25%;
}

/* .hero-row-button-mobile {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    margin: auto;
    position: absolute;
}
.hero-row-button-mobile a{
    width: 30%;
    align-self: center;

    margin-bottom: 30%;
} */
.logo .logo-transition{
    width: 10rem;
}


/* Contenuto sopra l’overlay */
.hero-row .vc_column_container,
.hero-row .vc_column-inner {
    position: relative;
    z-index: 2;
}

/* Pagine Interne */

.vc_tta-tabs-list li{
    color: #f6f1f7;
}

.tab-format{
    background-color: #f6f1f7;
}

.vc_tta-title-text{
    color: #783872;
}

.vc_tta-panel{
    background: #f6f1f7;
}

.vc_tta-container h1{
    color: #783872;
    font-size: 1.5rem;
    text-align: right;
    padding-right: 1rem;
    margin-top: -20%;
    padding-bottom: 20%;
    padding-right: 10%;
}

.tab-text-content{
    width: 70%;
    text-align: left;
}

.tab-img-content img{
    border-radius: 1.7em !important;
}

.tab-img-content{
    background-color: white;
    border-radius: 2.4em;
    padding: 0.7em;
    width: fit-content;
    justify-content: right;
}

.tab-img-container div{
    justify-content: right;
    align-items: flex-end;
}

.tab-format .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab a{
    background-color: #f6f1f7;
}

:hover .tab-format .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab a{
    background-color: #f6f1f7;
}

.tab-format .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab .vc_active>a{
    background-color: #f6f1f7;
}

.tab-format .vc_tta-tabs-container .vc_tta-tabs-list li{
    background-color: #f6f1f7 !important;
}



.vc_tta-color-white.vc_tta-style-flat .vc_tta-tab.vc_active>a{
    font-weight: bolder;
}

.tab-format .vc_tta-panel .vc_active .vc_tta-panel-heading .vc_tta-panel-title span{
    background-color: #f6f1f7;
}

.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-title>a{
    background-color: #f6f1f7;
}

.tab-format .vc_tta-panels-container .vc_tta-panels .tab-double-img-circle-top{
    align-items: center;
    display: flex;
    justify-content: center;
}



/* Fibromi submenu */
.fibromi-submenu .vc_column_container .wpb_wrapper .vc_column-inner{
    height: fit-content;
}


/* Home */
.home-packshot-row{
    display: flex;
    align-items: center;
    justify-content: center;
}


/* Contact form7 */
.wpcf7-form label{
    padding-bottom: 1.2rem;
}

.wpcf7-form .wpcf7-form-control .wpcf7-submit .has-spinner{
    border-bottom: 2rem;
}

/* Footer */

.footer{
    background-color: #783872;
    color: white;
    display: block;
    width: auto;
    margin: auto;
}

.footer a{
    color: white;
}

.footer-content{
    align-items: center;
}

#footer-menu-container{
    width: 100%;
    display: flex;
    margin: auto;
    gap: 1rem;
    flex-direction: row;
}

#footer-legal-container{
    display: block;
    align-items: center;

}

/* .footer-icons .wpb_wrapper .vc_column-inner .vc_icon_element .vc_icon_element-outer .vc_do_icon .vc_icon_element-align-center{
    display: flex;
    width: fit-content;
} */

#footer-icons div{
    width: fit-content;
    display: flex;
    flex-direction: row;
    margin: auto;
    gap: 3rem;
}

#footer-icons-container {
    max-width: fit-content;
  margin-left: auto;
  margin-right: auto;
    display: flex;
    
}
    

/* CTA Surgeril */

#cta-surgeril{
    align-items: center;
    padding-top: 1%;
}

#cta-surgeril-text{
   width: fit-content;
   margin: auto;
}


#cta-surgeril-text div{
    width: fit-content;
    justify-content: center;
}

#cta-surgeril-img{
    width: auto;
    margin: auto;
}


.footer-cta {
    position: relative;
    cursor: pointer;
}

.footer-cta-link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000; /* molto alto */
    display: block;
}

.footer-cta .vc_column_container,
.footer-cta .vc_column-inner,
.footer-cta img,
.footer-cta p,
.footer-cta h2,
.footer-cta h3 {
    position: relative;
    z-index: 10; /* contenuto sopra l’overlay */
    pointer-events: none; /* fondamentale */
}


